@charset "utf-8";
/*------------------------------------------------------------
	group
------------------------------------------------------------*/
#main {
	padding: 5.4rem 0 10.5rem;
}
#main .content {
	position: relative;
}
#main .comLineBox .link {
	width: 25.4rem;
}
#main .comLineBox .link a {
	height: 5.1rem;
	padding-right: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #0080c8;
	font-weight: 700;
	letter-spacing: 0.04em;
	border: 1px solid #0080C8;
	border-radius: 2.5rem;
	background: url(../img/common/icon10.png) no-repeat right 2.2rem center #fff;
	background-size: 1.6rem auto;
	font-family: YakuHanMP,"Noto Sans JP", sans-serif;
}
#main .comLineBox .link a:hover {
	opacity: 0.7;
}
#main .linkUl li:first-child {
	margin-bottom: 3.1rem;
}
#main .note {
	position: absolute;
	bottom: -7.2rem;
	right: -0.5rem;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
}
#main .comBtmBox {
	margin-top: 26.7rem;
}
@media all and (min-width: 897px) {
	#main .comLineBox {
		position: relative;
		padding-bottom: 2rem;
	}
	#main .comLineBox:after {
		bottom: 2rem;
	}
	#main .comLine {
		z-index: -1;
	}
	#main .linkList {
		margin: 0 5.7rem 0 -2.3rem;
	}
	.clearfix::after {
		pointer-events: none;
	}
	#main .linkList.first {
		margin-top: -9rem;
	}
	#main .linkList:last-of-type {
		margin-bottom: 0;
	}
	#main .linkList li {
		width: 51.9rem;
		margin-top: -29.4rem;
		float: right;
		position: relative;
	}
	#main .linkList.first li {
		float: left;
		margin-top: 8.4rem;
	}
	#main .linkList li:nth-child(2n) {
		margin-top: 8.4rem;
		float: left;
	}
	#main .linkList a:hover {
		opacity: 0.7;
	}
	#main .linkList li .link {
		position: absolute;
		right: 2.2rem;
		bottom: -4.2rem;
		z-index: 2;
	}
	.comLine02 {
		top: 37.7rem;
	}
	.comLine03 {
		top: 126rem;
	}
	.comLine04 {
		top: 154.9rem;
	}
	#main .linkUl {
		margin-top: 6.7rem;
	}
	#main .linkUl .link {
		width: 35rem;
	}
	#main .linkUl .link:first-child {
		width: 25.5rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 2.3rem 0 14.3rem;
	}
	#main .comLineBox:after {
		bottom: 0;
	}
	#main .linkList {
		margin: 0 0.9rem 0 0.5rem;
	}
	#main .linkList li {
		margin-bottom: 11.1rem;
	}
	#main .linkList:last-of-type li:last-child {
		margin-bottom: 0;
	}
	.comLine02 {
		left: -11.4rem;
		top: 67rem;
	}
	.comLine03 {
		left: -32.4rem;
		top: 159rem;
	}
	.comLine04 {
		bottom: -14.5rem;
		left: -6.9rem;
	}
	#main .comLineBox .link {
		width: auto;
		margin: 2.1rem 1.7rem 0 0;
	}
	#main .comLineBox .link a {
		width: 21.1rem;
		margin: 0 auto;
		height: 4.2rem;
		padding-right: 2.4rem;
		font-size: 1.3rem;
		background-position: right 1.8rem center;
		background-size: 1.3rem auto;
	}
	#main .linkUl {
		margin: -1.6rem 0 0;
	}
	#main .linkUl li:first-child {
		margin-bottom: 2.5rem;
	}
	#main .comLineBox .linkUl li a {
		width: 29.1rem;
	}
	#main .note {
		bottom: -13.6rem;
		right: -1rem;
		font-size: 0.9rem;
	}
	#main .comBtmBox {
		margin-top: 23.2rem;
	}
}